Subject: Wyoming
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jul 2001 09:40:13 -0700 (PDT)

Paul,

Welcome back.  The Wyoming Governor's office wants to meet in August re energy issues.  I have identified the appropriate Enron nat gas people.  I would recommend a conference call with your Wyoming contact in advance of that meeting to determine if it makes sense to fly a lot of people to Wyoming.  Mark Whitt is based in Denver and focuses on nat gas marketing.  I believe he has had some discusions in the past with Wyoming re their royalty positions and will likely call to discuss. 

Scott Josey runs our producer finance business which finances/invests in upstream producers and projects.  He has some clients that may be interested in expanding a Wyoming position.

Let me know how you would like to proceed.

Chris Calger
503-464-3735